.leaflet-control-coordinates{
    background-color: var(--color-smartpalm-2);
    cursor:pointer;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.button_coord{
        background: #438c2c;
    border-left: 1px solid #2d671b;
    border-bottom: 1px solid #2d671b;
    cursor: pointer;
}
.fa-magnifying-glass{
        position: relative;
    left: 5px;
    top: 1px;
    color: #1e1e1e;
}
.fa-magnifying-glass:hover{
    color: black;
}

.close_xmark_coord{
        position: relative;
    left: 7px;
    top: 2px;
    color: #000;
    font-size: 14px;
    opacity: 0.87;
}
.close_xmark_coord:hover{
    color: black;
}
.leaflet-control-coordinates,.leaflet-control-coordinates .uiElement input{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.leaflet-control-coordinates .uiElement{margin: 6px;}.leaflet-control-coordinates .uiElement .labelFirst{margin-right:4px}.leaflet-control-coordinates .uiHidden{display:none}.leaflet-control-coordinates .uiElement.label{color: white;font-weight:inherit;font-family: Arial;font-size: 13px;padding:0;display:inherit;}
input{color: #3e3e3e !important;}